Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-10474

Apicurito operator image misses resource_memory_limit in values.yaml

XMLWordPrintable

    • Icon: Bug Bug
    • Resolution: Done
    • Icon: Blocker Blocker
    • fuse-7.3
    • fuse-7.3
    • Apicurito, Prod
    • None
    • % %

      This line is missing in the operator image, and it seems that without it it fails:

      {"level":"error","ts":1554800432.7854354,"logger":"helm.controller","msg":"Failed to install release","namespace":"ns-apicurito","name":"apicurito","apiVersion":"apicur.io/v1alpha1","kind":"Apicurito","release":"apicurito-e3ss9ufjap5g34qltna2tbz2w","error":"release apicurito-e3ss9ufjap5g34qltna2tbz2w failed: DeploymentConfig.apps.openshift.io \"apicurito-ui\" is invalid: spec.template.spec.containers[0].resources.requests: Invalid value: \"64Mi\": must be less than or equal to memory limit"
      

      When I added it manually I was able to get further

      cc opiske dcoleman@redhat.com

            opiske Otavio Piske
            avano@redhat.com Andrej Vano
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Created:
              Updated:
              Resolved: